###############################################################################

{{- if .Values.stream.config }}
{{ tpl .Values.stream.config . }}
{{- end }}

###############################################################################
